@font-face {
    font-family: 'DINProBlack';
    src: url('../fonts/DINProBlack_13933.eot');
    src: url('../fonts/DINProBlack_13933.eot') format('embedded-opentype'),
         url('../fonts/DINProBlack_13933.woff2') format('woff2'),
         url('../fonts/DINProBlack_13933.woff') format('woff'),
         url('../fonts/DINProBlack_13933.ttf') format('truetype'),
         url('../fonts/DINProBlack_13933.svg#DINProBlack_13933') format('svg');
}
@font-face {
    font-family: 'DINProBold';
    src: url('../fonts/DINProBold_13934.eot');
    src: url('../fonts/DINProBold_13934.eot') format('embedded-opentype'),
         url('../fonts/DINProBold_13934.woff2') format('woff2'),
         url('../fonts/DINProBold_13934.woff') format('woff'),
         url('../fonts/DINProBold_13934.ttf') format('truetype'),
         url('../fonts/DINProBold_13934.svg#DINProBold_13934') format('svg');
}

@font-face {
    font-family: 'DINProRegular';
    src: url('../fonts/DINProRegular_13937.eot');
    src: url('../fonts/DINProRegular_13937.eot') format('embedded-opentype'),
         url('../fonts/DINProRegular_13937.woff2') format('woff2'),
         url('../fonts/DINProRegular_13937.woff') format('woff'),
         url('../fonts/DINProRegular_13937.ttf') format('truetype'),
         url('../fonts/DINProRegular_13937.svg#DINProRegular_13937') format('svg');
}

@font-face {
    font-family: 'DINProMedium';
    src: url('../fonts/DINProMedium_13936.eot');
    src: url('../fonts/DINProMedium_13936.eot') format('embedded-opentype'),
         url('../fonts/DINProMedium_13936.woff2') format('woff2'),
         url('../fonts/DINProMedium_13936.woff') format('woff'),
         url('../fonts/DINProMedium_13936.ttf') format('truetype'),
         url('../fonts/DINProMedium_13936.svg#DINProMedium_13936') format('svg');
}

@font-face {
    font-family: 'DINProLight';
    src: url('../fonts/DINProLight_13935.eot');
    src: url('../fonts/DINProLight_13935.eot') format('embedded-opentype'),
         url('../fonts/DINProLight_13935.woff2') format('woff2'),
         url('../fonts/DINProLight_13935.woff') format('woff'),
         url('../fonts/DINProLight_13935.ttf') format('truetype'),
         url('../fonts/DINProLight_13935.svg#DINProLight_13935') format('svg');
}

